illume-config-illume on 2008.8-updates

Yorick Moko yorickmoko at
Sun Aug 31 18:26:15 CEST 2008

On Sun, Aug 31, 2008 at 6:09 PM, Geoff Ruscoe <gcruscoe at> wrote:
> Is it possible to run the opkg install for this?
> I do not have the testing repository setup (yet).  I have been sticking with
> the default opkg repositories for 2008.8-updates.
> I could enable it and update, upgrade, and then install the
> illume-config-illume, but I'm worried I will just end up having to
> reimage...
> _______________________________________________
> Openmoko community mailing list
> community at

you can just opkg install url_to_the_*.ipk

More information about the community mailing list